{% extends 'base.html.twig' %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <a href="{{ path('help_customer_care_support_request') }}" class="me-2 d-flex align-items-center text-decoration-none"><i class="material-icons md-36">arrow_back</i></a>
        <span class="text-primary fs-5 align-self-center">Supportanfrage gesendet</span>
    </div>
{% endblock %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card px-4 py-3 mb-3">
            <h2 class="mb-3">Vielen Dank für Ihre Anfrage beim Kundensupport</h2>
            <p>Ihre Nachricht ist bei uns eingegangen und wird baldmöglichst bearbeitet.</p>
            <p>Gegebenenfalls kommt jemand aus unserem Service-Team bei Rückfragen auf Sie zu.</p>

            {% if supportPublicEmailAddress is not empty and supportPublicPhoneNumber is not empty %}
                <p class="mb-3 mt-5">Gerne erreichen Sie uns bei Fragen auch per E-Mail oder Telefon unter: </p>
                <p class="mb-1">
                    <a href="mailto:{{ supportPublicEmailAddress }}">{{ supportPublicEmailAddress }}</a><br>
                    <a href="tel:{{ supportPublicPhoneNumber }}">Telefon: {{ supportPublicPhoneNumber }}</a>
                </p>
            {% endif %}
        </div>
    </div>
{% endblock %}
